Perform a one-click purchase
curl --request POST \
--url https://billing.funnelfox.com/{org_id}/v1/checkout/one_click \
--header 'Content-Type: application/json' \
--data '
{
"external_id": "<string>",
"pp_ident": "<string>",
"client_metadata": {}
}
'import requests
url = "https://billing.funnelfox.com/{org_id}/v1/checkout/one_click"
payload = {
"external_id": "<string>",
"pp_ident": "<string>",
"client_metadata": {}
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({external_id: '<string>', pp_ident: '<string>', client_metadata: {}})
};
fetch('https://billing.funnelfox.com/{org_id}/v1/checkout/one_click', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"action_required_token": "<string>",
"failed_message_for_user": "<string>",
"order_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Checkout
Perform a one-click purchase
Initiate a one-click purchase for a given Price Point using the user’s saved payment method.
POST
/
checkout
/
one_click
Perform a one-click purchase
Path Parameters
Organization ID
Body
application/json
Was this page helpful?
⌘I
